all_joints:
- - 0
- - 1
- - 2
- - 3
- - 4
- - 5
- - 6
- - 7
- - 8
- - 9
- - 10
- - 11
- - 12
- - 13
- - 14
- - 15
- - 16
- - 17
- - 18
- - 19
- - 20
- - 21
- - 22
- - 23
- - 24
- - 25
- - 26
- - 27
all_joints_names:
- nose(bottom)
- nose(tip)
- nose(top)
- pad(top)(left)
- pad(side)(left)
- pad(center)
- pad(top)(right)
- pad(side)(right)
- lowerlip
- upperlip(left)
- upperlip(right)
- eye(front)(left)
- eye(top)(left)
- eye(back)(left)
- eye(bottom)(left)
- eye(front)(right)
- eye(top)(right)
- eye(back)(right)
- eye(bottom)(right)
- ear(base)(left)
- ear(top)(left)
- ear(tip)(left)
- ear(bottom)(left)
- ear(base)(right)
- ear(top)(right)
- ear(tip)(right)
- ear(bottom)(right)
- ref(head-post)
dataset: training-datasets/iteration-1/UnaugmentedDataSet_rig1_aug2May28/rig1_aug2_houlab95shuffle1.mat
global_scale: 0.8
init_weights: /home/daruwal/micromamba/envs/mouse-fe-analysis/lib/python3.10/site-packages/deeplabcut/pose_estimation_tensorflow/models/pretrained/resnet_v1_50.ckpt
location_refinement: true
locref_stdev: 7.2801
net_type: resnet_50
num_joints: 28
scoremap_dir: test
